/* BASIC css start */
.loginTitle {
    margin: 80px 0 0;
    text-align: center;
}

.loginTitle h3 {
    color: #121212;
    font-size: 32px;
    font-weight: 700;
    line-height: 40px;
}

.loginTitle p {
    color: #555;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    margin-top: 4px;
}

.button-container {
    margin: 40px 0 50px;
    display: flex;
    justify-content: center;
    gap: 8px;
}

.button-container a {
    color: #121212;
    width: 176px;
    height: 54px;
    line-height: 54px;
    border: 1px solid #343434;
    box-sizing: border-box;
    border-radius: 10px;
    font-size: 16px;
    font-weight: 700;
}

.button-container a:last-child {
    background: #ff691f;
    border: 1px solid #ff691f;
    color: #fff;
}
 

.login-container {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 940px;
    margin: 30px auto 0;
}

.login-box {
    width: 440px;
}

.login-box h2 {
    font-size: 24px;
    margin-bottom: 20px;
}

.login-box .input input {
    width: 100%;
    padding: 0 20px;
    margin-bottom: 12px;
    border: 1px solid #dedede;
    box-sizing: border-box;
    border-radius: 6px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    font-weight: 400;
    color: #121212;
}
.login-box .input input::placeholder{color:#999;}
.options {
    display: flex;
    justify-content: space-between;
    margin-bottom: 24px;
    padding-top: 2px;
    font-size: 16px;
    color: #121212;
}

.options a {
    text-decoration: none;
    font-size: 16px;
    color: #121212;
}

.login-btn, .signup-btn {
    width: 100%;
    height: 50px;
    line-height: 50px;
    border: none;
    background-color: #ff691f;
    color: #fff;
    font-size: 16px;
    margin-bottom: 10px;
    cursor: pointer;
    display: block;
    text-align: center;
    box-sizing: border-box;
    border-radius: 6px;
    font-weight: 700;
}

.signup-btn {
    background-color: #fff;
    border: 1px solid #ff691f;
    color: #121212;
}

.social-login {
    text-align: center;
}

.sns-icons {
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
}

.sns-icons img {
    width: 40px;
    height: 40px;
    margin: 0 5px;
}

.banner {
    width: 440px;
    text-align: center;
    margin-left: 60px;
}

.banner img {
    width: 100%;
    height: auto;
}

.banner p {
    font-size: 16px;
    margin: 10px 0;
}

.banner h3 {
    font-size: 18px;
    color: #ff6600;
    margin: 10px 0;
}

.qr-code {
    margin-top: 10px;
}
 
.sns-join {padding-top: 50px;text-align: center;font-size: 0;line-height: 0;}
.sns-join p  {margin-bottom: 24px;font-size: 18px;font-weight: 700;line-height: 26px;text-align: center;}
.sns-join a {display: inline-block;margin: 0 8px;}

.not-login {
    text-align: center;
    padding-top: 40px;
}

.not-login a {
    color: #999;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    text-decoration: underline;
}
.labelArea {
    display: flex;
    gap: 24px;
}
/* BASIC css end */

